﻿@charset "utf-8";
.main {width:960px;margin:8px auto 8px auto;clear:both;overflow:hidden;}
.main_left {width:648px;float:left;overflow:hidden;}
.main_right {width:303px;float:right;overflow:hidden;}
/*品牌介绍*/
.main_left_top {width:646px;border:#ddd 1px solid;margin:0 0 12px 0;background:url(https://res.cngoldres.com/lux/image/lux_list_topbg.jpg) no-repeat left top;overflow:hidden;}
.lux_brand_title {width:646px;line-height:40px;}
.lux_brand_title h1 {width:608px;font-family:"微软雅黑";font-size:18px;color:#4f2b1f;padding-left:40px;}

.lux_brand_info {width:608px;margin:0 auto 10px;overflow:hidden;}
.lux_brand_info h3 {width:94px;height:70px;float:left;border:1px solid #ddd;margin:16px 12px 0 0;display:inline; padding-top:24px;}
/*.lux_brand_info h3 img{ margin-top:24px;}*/
/*.lux_brand_info h4 {width:470px;float:left;font-size:14px;font-weight:600;color:#4f2b1f;padding:5px 0;}*/
.lux_brand_info h4 {width:500px;float:left;font-size:14px;font-weight:600;color:#4f2b1f;height:28px;line-height:28px;}


.lux_brand_info p {line-height:25px;color:#4f2b1f;}
.lux_brand_info p a {color:#bb8400;font-weight:400; text-decoration:underline;}
.lux_brand_info p a:hover {color:#bb8400;font-weight:400; text-decoration:underline;}

/*星级评分*/
.top_star {width:500px;float:left;overflow:hidden;}
.top_star h5 {font-size:12px;font-family:"宋体";font-weight:400;color:#858585;font-style: normal;clear:both;height:12px;line-height:12px;}
.star {list-style: none;width:100px;height:21px;position: relative; background: url(https://res.cngoldres.com/web/soft/img/star.gif) repeat-x left top;float:left;margin-top:2px;}
.star li{padding:0px;margin:0px;float: left;}
#now {width:0px; position:absolute; background: url(https://res.cngoldres.com/web/soft/img/star.gif) repeat-x left bottom; height:21px; left:0px; top:0px; overflow:hidden; text-indent:-9999px;}
.star li a{display:block; width:10px; height: 21px;text-decoration: none; text-indent: -9000px; z-index: 20;position: absolute;}  
.star li a:hover{z-index: 1;left: 0px; }
.star a.one{left: 0px;}  
.star a.one:hover{width:10px;background: url(https://res.cngoldres.com/web/soft/img/star.gif) left bottom;}
.star a.two{left:10px;}
.star a.two:hover{width: 20px;background: url(https://res.cngoldres.com/web/soft/img/star.gif) right bottom;}
.star a.three{left: 20px;}
.star a.three:hover{width: 30px;background: url(https://res.cngoldres.com/web/soft/img/star.gif) left bottom;}
.star a.four{left: 30px;}
.star a.four:hover{width: 40px;background: url(https://res.cngoldres.com/web/soft/img/star.gif) right bottom;}
.star a.five{left: 40px;}
.star a.five:hover{width: 50px;background: url(https://res.cngoldres.com/web/soft/img/star.gif) left bottom;}

.star a.six{left: 50px;}  
.star a.six:hover{width:60px;background: url(https://res.cngoldres.com/web/soft/img/star.gif) right bottom;}
.star a.seven{left:60px;}
.star a.seven:hover{width: 70px;background: url(https://res.cngoldres.com/web/soft/img/star.gif) left bottom;}
.star a.eight{left: 70px;}
.star a.eight:hover{width: 80px;background: url(https://res.cngoldres.com/web/soft/img/star.gif) right bottom;}
.star a.nine{left: 80px;}
.star a.nine:hover{width: 90px;background: url(https://res.cngoldres.com/web/soft/img/star.gif) left bottom;}
.star a.ten{left: 90px;}
.star a.ten:hover{width: 100px;background: url(https://res.cngoldres.com/web/soft/img/star.gif) right bottom;}

.top_star em {float:left;font-family:"宋体";font-size:12px;font-weight:600;color:#464646;font-style: normal;height:21px;line-height:30px;padding-left:5px;}
.top_star p {font-family:"微软雅黑";font-size:26px;font-style:italic;color:#f60;font-weight:600;height:25px;line-height:25px;float:left;padding-left:10px;}
.top_star p span {font-family:"微软雅黑";font-size:16px;font-style:italic;color:#f60;font-weight:600;}
.top_star p b {font-family:"宋体";font-size:12px;font-weight:400;color:#858585;font-style: normal;padding-left:40px;line-height:18px;}



/*评论*/
.detailspl {width:646px;border-top: 1px dashed #ddd;margin-bottom:10px;}
/*相关品牌*/
.relate_brand {width:646px;border:#ddd 1px solid; overflow:hidden;}
.relate_brand_title {width:646px;height:50px;line-height:40px;background:url(https://res.cngoldres.com/lux/image/lux_list_topbg.jpg) no-repeat left top;}
.relate_brand_title h3 {width:230px;font-family:"微软雅黑";font-size:18px;color:#4f2b1f;padding-left:40px;}
.relate_brand_title h3 span {font-family:"微软雅黑";font-size:12px;color:#bb8400;padding-left:10px;}
.relate_brand_info {width:588px;margin:0 0 10px 30px;overflow:hidden;}
.relate_brand_info ul {overflow:hidden;}
.relate_brand_info ul li {width:82px;height:82px;float:left;margin:7px;_margin:5px;border:1px solid #ddd;}
/*热点资讯*/
.hot_news {width:301px;border:1px solid #ddd; margin-top:10px; padding-bottom:10px; overflow:hidden;}
.hot_news h3 {width:301px;height:36px;line-height:36px;background:url(https://res.cngoldres.com/lux/luxury/img/lux_article_title.gif) repeat-x;font-size:14px;font-weight:600;text-indent:25px;
	color:#fff;}
.hot_news h3 span {font-size:12px;font-weight:400;}
.hot_news ul {background:url(https://res.cngoldres.com/lux/image/top_ten.gif) no-repeat 10px top;}
.hot_news ul li {width:240px;height:35px;line-height:35px;border-bottom:1px dashed #ddd;margin-left:36px;}
.hot_news ul li a {color:#000;text-decoration:none;}
.hot_news ul li a:hover {color:#bb8400;text-decoration:underline;}
.hot_news ul li.last {border:none;}

.lux_baidu_adv02{ border:1px solid #ddd; overflow:hidden;}
.lux_baidu_adv04{ overflow:hidden; width:645px; text-align:center;border-top: 1px dashed #ddd; padding:7px 0px 10px 0px;}
.lux_adv04_left{float:left; width:468px;margin-left: 24px; display:inline; margin-top:16px;}
.lux_adv04_right{float:right; width:120px;}

.lux_list_news {width:301px;border:1px solid #ddd; margin-top:10px; padding-bottom:10px; overflow:hidden;}
.lux_list_news h3 {width:301px;height:36px;line-height:36px;background:url(https://res.cngoldres.com/lux/luxury/img/lux_article_title.gif) repeat-x;font-size:14px;font-weight:600;text-indent:25px;color:#fff;}
.lux_list_news h3 a{ color:#fff;}
.lux_list_news h3 span {font-size:12px;font-weight:400;}
.lux_list_news ul { width:300px; overflow:hidden; margin-top:5px;}
.lux_list_news ul li {width:280px;height:25px;line-height:25px; margin-left:6px; overflow:hidden;}
.lux_list_news ul li span a{ color:#BB8400; margin-right:6px;}
.lux_list_news ul li a {color:#000;text-decoration:none; margin-left:3px;}
.lux_list_news ul li a:hover {color:#bb8400;text-decoration:underline;}


/*热点资讯*/
.lux_hot_news {	width:303px;margin-top:8px;}
.lux_hot_news h2 {background:url(https://res.cngoldres.com/lux/luxury/img/lux_article_title.gif) no-repeat;width:303px;height:36px;line-height:36px;	font-size:14px;	font-weight:bolder;	text-indent:25px; color:#fff;}
.lux_hot_news h2 span {color:#e0c7a9;font-size:12px;	font-weight:normal;
}
.lux_hot_news ul {	border-left:1px #ddd solid;	border-right:1px #ddd solid;border-bottom:1px #ddd solid;background:url(https://res.cngoldres.com/lux/luxury/img/hot_news_top10.gif) 12px 10px no-repeat;padding-top:7px;padding-bottom:5px;}
.lux_hot_news ul li {line-height:27px;text-indent:35px;}
/*奢侈品品牌*/
.lux_prand {margin-top:8px;width:303px;}
.lux_prand h2 {
	background:url(https://res.cngoldres.com/lux/luxury/img/lux_article_title.gif) no-repeat;
	width:303px;
	height:36px;
	line-height:36px;
	font-size:14px;
	font-weight:bolder;
	text-indent:25px;
	color:#fff;
}
.lux_prand ul {
	border-left:1px #ddd solid;
	border-right:1px #ddd solid;
	border-bottom:1px #ddd solid;
	padding-bottom:5px;
	padding-top:5px;
}
.lux_prand ul li {
	line-height:27px;
	text-indent:15px;
	list-style:none;
	margin-left:8px;
	background:url(https://res.cngoldres.com/lux/image/luxury_dian.gif) left center no-repeat;
	
}


/*相关品牌*/
.related_brand {
	margin-top:8px;
	width:303px;
}
.related_brand h2 {
	background:url(https://res.cngoldres.com/lux/luxury/img/lux_article_title.gif) no-repeat;
	width:303px;
	height:36px;
	line-height:36px;
	font-size:14px;
	font-weight:bolder;
	text-indent:25px;
	color:#fff;
}
.clearfix:after{content:"\0020"; display:block; height:0; clear:both; visibility:hidden; }
.clearfix{zoom:1;}
.related_brand ul {
	padding-left:10px;
}
.related_brand ul li {
	float:left;
	list-style:none;
	padding:12px 0px 0px 10px;
}
.related_brand ul li a{ height:60px; width:85px; border:1px #ddd solid; background:#fff; display:block;}
.related_brand ul li a img{ overflow:hidden; width:85px; height:44px; margin-top:8px;}
.related_brand_con {border-left:1px #ddd solid;	border-right:1px #ddd solid;border-bottom:1px #ddd solid;padding-bottom:10px;background:#fff;display:block;}
.related_brand_con ul{padding-left:0px;}

/*整站左侧分析软件广告*/
.cng_ads{position:fixed;left:0;top:168px;_position:absolute;_top:expression(offsetParent.scrollTop+168+'px');}	
.cng_close_btn,.cng_close_btn2{background:#eee;font-size:12px;border:1px solid #ccc;text-align:right;height:18px;}
.cng_close_btn {width:118px; overflow:hidden;}
.cng_close_btn2 {width:23px; overflow:hidden;}
.cng_close_btn span{display:block;float:right;padding-right:10px;width:39px;height:18px;cursor:pointer;background:url(https://res.cngoldres.com/web/advs/close.gif) no-repeat center 2px;}
.cng_close_btn span:hover{background:url(https://res.cngoldres.com/web/advs/close.gif) no-repeat center -18px;}
.cng_close_btn2 span{display:block;width:20px;height:18px;cursor:pointer;background:url(https://res.cngoldres.com/web/advs/close.gif) no-repeat 7px 2px;}
.cng_close_btn2 span:hover{background:url(https://res.cngoldres.com/web/advs/close.gif) no-repeat 7px -18px;}


